<?
$buildBranches = array();
$buildBranches[]="drops/R3.2.4";
$buildBranches[]="drops/R3.2.2";
$buildBranches[]="drops/R3.2.1";
$buildBranches[]="drops/R3.1.2";
$buildBranches[]="drops/R3.0.5";
$buildBranches[]="drops/R3.0.5.1";
$buildBranches[]="drops/R3.0.5.2";
$buildBranches[]="drops/R3.0.5.3";
$buildBranches[]="drops/R3.0.4";
$buildBranches[]="drops/R3.0.3";
$buildBranches[]="drops/R3.0.1";
$buildBranches[]="drops/R3.0.0";
$buildBranches[]="drops/R2.0.2";
$buildBranches[]="drops/R1.5.5";
$buildBranches[]="drops/R1.5.4";
$buildBranches[]="drops/R1.5.3";
?>
